*{margin:0px;padding:0px;}
* {-webkit-font-smoothing: antialiased;}
a img{border:none;outline:none;box-shadow:none;}
input, textarea{outline:none;}
.error{color:red;}
.success{color:green;}
.hidden{visibility:hidden;}
.clearfix::after{content:"";display:block;clear:both;height:0px;line-height:0px;}
span.splwrd{display:inline;}
.cntnt ul{display:block;margin:0 0 1.625rem 0;padding:0 0 0 1rem;}
.w100{width:100%;}
.clear{clear:both;width:100%;display:block;height:0px;line-height:0px;margin:0px;padding:0px;}
.group{margin-bottom:48px;}
#cr_error{display:none;}
#cr_error.error{color:#ecddc9;background:#da5a5a;padding:18px;margin-bottom:12px;border-radius:12px;font-weight:bold;}
#cr_error.success{color:#ecddc9;background:#55b852;padding:18px;margin-bottom:12px;border-radius:12px;font-weight:bold;}

body{font-family: 'Open Sans', sans-serif;font-size:14px;color:#333;}
body table td a{color:#333;}
#cr_cv_opleidingen{width:1140px;position:relative;overflow:hidden;}
.cv_top_nav, .cv_bottom_nav, #cr_cv_kalenderlist table{width:100%;position:relative;margin-bottom:6px;}
.cv_top_nav .cv_l, .cv_top_nav .cv_r{width:50%;}
.cv_l{float:left;text-align:left;}
.cv_r{float:right;text-align:right;}
.cv_bottom_nav #cr_pages ul li{display:inline;box-sizing:border-box;}
.cv_bottom_nav #cr_pages ul li.active{background-color:rgb(49, 212, 212);color:white;}
.cv_bottom_nav #cr_pages ul li:first-of-type a{border-top-left-radius:4px;border-bottom-left-radius:4px;}
.cv_bottom_nav #cr_pages ul li:last-of-type a{border-top-right-radius:4px;border-bottom-right-radius:4px;}
.cv_bottom_nav #cr_pages ul li a{padding:6px 12px;border:1px solid #ddd;position:relative;color:#777;text-decoration:none;float:left;margin-left:-1px;display:block;}
.cv_bottom_nav #cr_pages ul li.active a{color:white;border:1px solid;border-color:rgb(49, 212, 212);background-color:rgb(49, 212, 212);}
#cr_cv_kalenderlist table{border-collapse:separate;border:1px solid #ddd;font-size:14px;}
#cr_cv_kalenderlist table th{background-color:rgb(49, 212, 212);color:white;padding-right:20px;border:1px solid #ddd;border-left:none;border-right:none;text-align:left;box-sizing:border-box;padding:5px;font-size:14px;}
#cr_cv_kalenderlist table tr div.inner{position:relative;}
#cr_cv_kalenderlist table tr .inner .cntnt{padding:12px;}
#cr_cv_kalenderlist table tr table{border-collapse:collapse;}
#cr_cv_kalenderlist table tr table th{background-color:#cccccc;color:#666;font-weight:normal;text-transform:uppercase;font-size:14px;}
#cr_cv_kalenderlist table tr table td{color:#888888;padding:3px 5px;}

#cr_cv_kalenderlist table th:nth-of-type(1){width:50px;}
#cr_cv_kalenderlist table th:nth-of-type(2){width:80px;}
#cr_cv_kalenderlist table th:nth-of-type(3){width:80px;}
#cr_cv_kalenderlist table th:nth-of-type(4){width:50px;}
#cr_cv_kalenderlist table th:nth-of-type(5), select[name="sel_search_opleiding"]{width:260px;}
#cr_cv_kalenderlist table th:nth-of-type(6){width:80px;}
#cr_cv_kalenderlist table th:nth-of-type(7){width:140px;}
#cr_cv_kalenderlist table th:nth-of-type(8){width:140px;}
#cr_cv_kalenderlist table th:nth-of-type(9){width:140px;}
#cr_cv_kalenderlist table th:nth-of-type(10){width:90px;}
#cr_cv_kalenderlist table td{background:transparent;padding:5px;font-size:14px;}
#cr_cv_kalenderlist table tr.odd, div.odd{background-color:#eaeaea;}
#cr_cv_kalenderlist table tr.even, div.even{background-color:#f6f6f6;}
#cr_cv_kalenderlist table tr.closed div.inner{height:0px;overflow:hidden;padding:0px;}
#cr_cv_kalenderlist table div.even table{background:#eaeaea;}
#cr_cv_kalenderlist table div.odd table{background:#dadada;}
.cv_btn_inschrijven{background-color: #aaa;color:white;border-radius:2px;padding:6px 9px;transition:all 0.2s;line-height:18px;display:inline-block;margin-left:3px;}
.cv_btn_inschrijven:hover{background-color: #999;}
.cv_btn_inschrijven img{height:14px;display:none;}
select[name="sel_search_period"]{width:80px;}
.cv_btn_data, .cv_btn_info{cursor:pointer;text-decoration:underline;}
#cr_cv_form{display:none;position:absolute;top:0px;left:0px;width:100%;background:#eaeaea;}
#cr_cv_form .cntnt_form{padding:0 48px;}
#cr_cv_form h3{display:block;padding:12px; text-align:center;text-transform:uppercase; color:white;background-color:rgb(49, 212, 212);margin-bottom:24px;}
#cr_cv_form h4{margin-bottom:12px;color:#666;text-transform:uppercase;}
.cv_part{margin-bottom:24px;}
label.ttl{font-weight:bold;margin-bottom:12px;}



#cr_cv_form label{color:#666666;display:block;}
#cr_cv_form #cr_lesmateriaal label{display:inline-block;margin-right:6px;}
#cr_cv_form label.label_inline{display:inline;margin-left:3px;}
#cr_cv_form label.big{font-weight:bold;margin-bottom:3px;}
#cr_cv_form label.small{font-size:0.875em;margin-bottom:0px;}
#cr_cv_form input[type=text], #cr_cv_form select{padding:6px 4px;background:white;border:1px solid #aaa;box-sizing:border-box;width:100%;}
#cr_cv_form input[type=text].input_error, #cr_cv_form select.input_error{background:red;border:1px solid red;color:white;}
#cr_cv_form input.small{width:120px;}
#cr_cv_form .cr_input_inline, #cr_cv_form .cr_input, #cr_cv_form .cr_input_full{position:relative;margin-bottom:9px;}
#cr_cv_form .cr_input_inline::after{content:'';display:block;height:0px;overflow:hidden;clear:both;}
#cr_cv_form .cr_input_inline div{width:100%;box-sizing:border-box;display:block;position:relative;overflow:hidden;}
#cr_cv_form .cr_input_inline div:nth-of-type(1), #cr_cv_form .cr_input_inline div:nth-child(4), #cr_cv_form .cr_input_inline div:nth-child(6){margin-right:1%;}
#cr_cv_form .cr_input_inline div{width:49.5%;float:left;position:relative;}
#cr_cv_form .cr_input{width:100%;box-sizing:border-box;display:block;position:relative;overflow:hidden;}
#cr_cv_form input[type=submit], #cr_cv_form .cr_btn_cancel input{border:0px;background-color:#aaa;color:white;padding:9px;text-transform:uppercase;cursor:pointer;transition:all 0.2s ease-out;font-size:1em;border-radius:2px;margin-bottom:24px;}
#cr_cv_form .cr_input_hidden{height:0px; overflow:hidden;}
#cr_cv_form input[type=submit]:hover{background-color:rgb(49, 212, 212);}
#cr_cv_form .cr_btn_cancel input{opacity:0.4;}
#cr_cv_form .cr_btn_cancel input:hover{opacity:1;}
#cr_cv_form .cr_formerror{color:red;position:relative;font-style:italic;font-weight:bold;}
#cr_cv_form .cr_formerror div{margin:24px 0;}
#cr_cv_form .cr_formerror img{display:inline-block;margin-right:6px;height:24px;}

.deelnemer_item{padding:24px;border-radius:4px;background:#ddd;margin-bottom:6px;position:relative;}
.btn_add_deelnemer{position:relative;border-radius:4px;background:#ddd;color:#666666;cursor:pointer;padding:9px 12px;width:auto;display:inline-block;margin-top:12px;}
.btn_add_deelnemer img{height:18px;display:inline-block;margin-right:6px;}
#cr_cv_form a{color:#666666;}

.cr_btn_send, .cr_btn_cancel{display:inline-block;margin-right:6px;}
.btn_close_deelnemer{position:absolute;right:12px;cursor:pointer;width:18px;height:18px;background:url('/cvimg/icon_close.png') no-repeat center center;background-size:cover;z-index:100000;}

/*----------------------------------*/
/*				MEDIA QUERIES		*/
/*----------------------------------*/
@media all and (max-width: 479px) {}
@media all and (min-width: 480px) and (max-width: 767px){
}
@media all and (min-width: 768px) and (max-width: 959px) {
}
@media all and (min-width: 960px) and (max-width: 1199px) {
}
@media all and (min-width:1170px){
	#cr_cv_opleidingen{width:1170px;position:relative;overflow:hidden;}
	#cr_cv_kalenderlist table th:nth-of-type(5), select[name="sel_search_opleiding"]{width:290px;}
}
@media all and (min-width:1600px){
}


